package com.qmth.qrzk.repository.service.query;

public class CourseQueryParams  extends QueryParams {
	
	private Integer type;
	
	private Integer status;
	
	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}

	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}
}
